---
references:
- id: BarYamMathematical2018
  accessed:
    - year: 2022
      month: 6
      day: 25
  author:
    - family: Bar-Yam
      given: Yaneer
    - family: Kantor
      given: David
  citation-key: BarYamMathematical2018
  DOI: 10.48550/arXiv.1812.11953
  issued:
    - year: 2018
      month: 12
      day: 31
  number: arXiv:1812.11953
  publisher: arXiv
  title: A Mathematical Theory of Interpersonal Interactions and Group Behavior
  type: article
  URL: http://arxiv.org/abs/1812.11953

- id: ChaterWould
  accessed:
    - year: 2020
      month: 3
      day: 9
  author:
    - family: Chater
      given: Nick
  citation-key: ChaterWould
  container-title: The Conversation
  issued:
    - year: 2019
  language: en
  title: >-
    Would you stand up to an oppressive regime or would you conform? Here's the
    science
  type: webpage
  URL: >-
    http://theconversation.com/would-you-stand-up-to-an-oppressive-regime-or-would-you-conform-heres-the-science-124469

- id: CouzinUninformed2011
  accessed:
    - year: 2014
      month: 10
      day: 1
  author:
    - family: Couzin
      given: Iain D.
    - family: Ioannou
      given: Christos C.
    - family: Demirel
      given: Güven
    - family: Gross
      given: Thilo
    - family: Torney
      given: Colin J.
    - family: Hartnett
      given: Andrew
    - family: Conradt
      given: Larissa
    - family: Levin
      given: Simon A.
    - family: Leonard
      given: Naomi E.
  citation-key: CouzinUninformed2011
  container-title: Science
  container-title-short: Science
  DOI: 10.1126/science.1210280
  ISSN: 0036-8075, 1095-9203
  issue: '6062'
  issued:
    - year: 2011
      month: 12
      day: 16
  language: en
  page: 1578-1580
  PMID: '22174256'
  title: Uninformed Individuals Promote Democratic Consensus in Animal Groups
  type: article-journal
  URL: http://www.sciencemag.org/content/334/6062/1578
  volume: '334'

- id: DuhiggWhat2016
  author:
    - family: Duhigg
      given: Charles
  citation-key: DuhiggWhat2016
  container-title: The New York Times
  ISSN: 0362-4331
  issued:
    - year: 2016
      month: 2
      day: 25
  language: en-US
  section: Magazine
  title: What Google Learned From Its Quest to Build the Perfect Team
  type: article-newspaper
  URL: >-
    https://www.nytimes.com/2016/02/28/magazine/what-google-learned-from-its-quest-to-build-the-perfect-team.html

- id: DunbarCoevolution1993
  author:
    - family: Dunbar
      given: Robin I M
  citation-key: DunbarCoevolution1993
  container-title: Behavioral and Brain Sciences
  DOI: 10.1017/S0140525X00032325
  event-place: United Kingdom
  issue: '4'
  issued:
    - year: 1993
      month: 12
  page: 681-694
  publisher: Cambridge University Press
  publisher-place: United Kingdom
  title: Coevolution of neocortex size, group size and language in humans
  type: article-journal
  volume: '16'

- id: EdmondsonPsychological1999
  accessed:
    - year: 2022
      month: 7
      day: 28
  author:
    - family: Edmondson
      given: Amy
  citation-key: EdmondsonPsychological1999
  container-title: Administrative Science Quarterly
  DOI: 10.2307/2666999
  ISSN: 0001-8392
  issue: '2'
  issued:
    - year: 1999
  page: 350-383
  publisher: >-
    [Sage Publications, Inc., Johnson Graduate School of Management, Cornell
    University]
  title: Psychological Safety and Learning Behavior in Work Teams
  type: article-journal
  volume: '44'

- id: FleenorLeveraging2008
  author:
    - family: Fleenor
      given: John W.
    - family: Taylor
      given: Sylvester
    - family: Chappelow
      given: Craig
  call-number: HF5549.5.R3 F5527 2008
  citation-key: FleenorLeveraging2008
  collection-title: Pfeiffer essential resources for training and HR professionals
  event-place: San Francisco
  ISBN: 978-0-470-18409-7
  issued:
    - year: 2008
  number-of-pages: '107'
  publisher: Pfeiffer
  publisher-place: San Francisco
  title: Leveraging the impact of 360-degree feedback
  type: book

- id: GigerenzerSimple2022
  accessed:
    - year: 2023
      month: 10
      day: 11
  author:
    - family: Gigerenzer
      given: Gerd
  citation-key: GigerenzerSimple2022
  container-title: PsyCh Journal
  DOI: 10.1002/pchj.533
  ISSN: 2046-0260
  issue: '2'
  issued:
    - year: 2022
  language: en
  page: 275-280
  title: Simple heuristics to run a research group
  type: article-journal
  volume: '11'

- id: GothelfUse2020
  accessed:
    - year: 2023
      month: 6
      day: 21
  author:
    - family: Gothelf
      given: Jeff
  citation-key: GothelfUse2020
  container-title: Harvard Business Review
  ISSN: 0017-8012
  issued:
    - year: 2020
      month: 12
      day: 17
  section: Managing people
  title: Use OKRs to Set Goals for Teams, Not Individuals
  type: article-magazine
  URL: https://hbr.org/2020/12/use-okrs-to-set-goals-for-teams-not-individuals

- id: HaslamZombie2024
  accessed:
    - year: 2024
      month: 1
      day: 25
  author:
    - family: Haslam
      given: S. Alexander
    - family: Alvesson
      given: Mats
    - family: Reicher
      given: Stephen D.
  citation-key: HaslamZombie2024
  container-title: The Leadership Quarterly
  container-title-short: The Leadership Quarterly
  DOI: 10.1016/j.leaqua.2023.101770
  ISSN: 1048-9843
  issued:
    - year: 2024
      month: 1
      day: 16
  page: '101770'
  title: 'Zombie leadership: Dead ideas that still walk among us'
  type: article-journal

- id: KimHow2020
  accessed:
    - year: 2022
      month: 7
      day: 28
  author:
    - family: Kim
      given: Sehoon
    - family: Lee
      given: Heesu
    - family: Connerton
      given: Timothy Paul
  citation-key: KimHow2020
  container-title: Frontiers in Psychology
  ISSN: 1664-1078
  issued:
    - year: 2020
  title: >-
    How Psychological Safety Affects Team Performance: Mediating Role of
    Efficacy and Learning Behavior
  type: article-journal
  URL: https://www.frontiersin.org/articles/10.3389/fpsyg.2020.01581
  volume: '11'

- id: KlugUnderstanding2016
  accessed:
    - year: 2020
      month: 1
      day: 24
  author:
    - family: Klug
      given: Michael
    - family: Bagrow
      given: James P.
  citation-key: KlugUnderstanding2016
  container-title: Royal Society Open Science
  container-title-short: R Soc Open Sci
  DOI: 10.1098/rsos.160007
  ISSN: 2054-5703
  issue: '4'
  issued:
    - year: 2016
      month: 4
      day: 6
  PMCID: PMC4852640
  PMID: '27152217'
  title: Understanding the group dynamics and success of teams
  type: article-journal
  URL: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC4852640/
  volume: '3'

- id: LeeCaution2015
  author:
    - family: Lee
      given: Gregory G
  citation-key: LeeCaution2015
  container-title: MILITARY REVIEW
  issued:
    - year: 2015
  language: en
  title: Caution Required Multirater Feedback in theArmy
  type: article-journal

- id: MohdinYears2016
  author:
    - family: Mohdin
      given: Aamna
  citation-key: MohdinYears2016
  container-title: Quartz
  issued:
    - year: 2016
      month: 2
      day: 26
  title: >-
    After years of intensive analysis, Google discovers the key to good teamwork
    is being nice
  type: post-weblog
  URL: >-
    https://qz.com/625870/after-years-of-intensive-analysis-google-discovers-the-key-to-good-teamwork-is-being-nice/

- id: MurphyOpen2020
  accessed:
    - year: 2020
      month: 9
      day: 16
  author:
    - family: Murphy
      given: Mary C.
    - family: Mejia
      given: Amanda F.
    - family: Mejia
      given: Jorge
    - family: Yan
      given: Xiaoran
    - family: Cheryan
      given: Sapna
    - family: Dasgupta
      given: Nilanjana
    - family: Destin
      given: Mesmin
    - family: Fryberg
      given: Stephanie A.
    - family: Garcia
      given: Julie A.
    - family: Haines
      given: Elizabeth L.
    - family: Harackiewicz
      given: Judith M.
    - family: Ledgerwood
      given: Alison
    - family: Moss-Racusin
      given: Corinne A.
    - family: Park
      given: Lora E.
    - family: Perry
      given: Sylvia P.
    - family: Ratliff
      given: Kate A.
    - family: Rattan
      given: Aneeta
    - family: Sanchez
      given: Diana T.
    - family: Savani
      given: Krishna
    - family: Sekaquaptewa
      given: Denise
    - family: Smith
      given: Jessi L.
    - family: Taylor
      given: Valerie Jones
    - family: Thoman
      given: Dustin B.
    - family: Wout
      given: Daryl A.
    - family: Mabry
      given: Patricia L.
    - family: Ressl
      given: Susanne
    - family: Diekman
      given: Amanda B.
    - family: Pestilli
      given: Franco
  citation-key: MurphyOpen2020
  container-title: Proceedings of the National Academy of Sciences
  container-title-short: PNAS
  DOI: 10.1073/pnas.1921320117
  ISBN: '9781921320118'
  ISSN: 0027-8424, 1091-6490
  issued:
    - year: 2020
      month: 9
      day: 9
  language: en
  PMID: '32929006'
  publisher: National Academy of Sciences
  section: Social Sciences
  title: >-
    Open science, communal culture, and women’s participation in the movement to
    improve science
  type: article-journal

- id: PavlogiannisConstruction2018
  accessed:
    - year: 2021
      month: 7
      day: 5
  author:
    - family: Pavlogiannis
      given: Andreas
    - family: Tkadlec
      given: Josef
    - family: Chatterjee
      given: Krishnendu
    - family: Nowak
      given: Martin A.
  citation-key: PavlogiannisConstruction2018
  container-title: Communications Biology
  container-title-short: Commun Biol
  DOI: 10.1038/s42003-018-0078-7
  ISSN: 2399-3642
  issue: '1'
  issued:
    - year: 2018
      month: 6
      day: 14
  language: en
  number: '1'
  page: 1-8
  publisher: Nature Publishing Group
  title: >-
    Construction of arbitrarily strong amplifiers of natural selection using
    evolutionary graph theory
  type: article-journal
  volume: '1'

- id: PeiperlGetting2001
  accessed:
    - year: 2023
      month: 6
      day: 21
  author:
    - family: Peiperl
      given: Maury
  citation-key: PeiperlGetting2001
  container-title: Harvard Business Review
  ISSN: 0017-8012
  issued:
    - year: 2001
      month: 1
      day: 1
  section: Motivating people
  title: Getting 360-Degree Feedback Right
  type: article-magazine
  URL: https://hbr.org/2001/01/getting-360-degree-feedback-right

- id: SornetteHow2014
  accessed:
    - year: 2014
      month: 8
      day: 15
  author:
    - family: Sornette
      given: Didier
    - family: Maillart
      given: Thomas
    - family: Ghezzi
      given: Giacomo
  citation-key: SornetteHow2014
  container-title: PLoS ONE
  container-title-short: PLoS ONE
  DOI: 10.1371/journal.pone.0103023
  issue: '8'
  issued:
    - year: 2014
      month: 8
      day: 1
  page: e103023
  title: >-
    How Much Is the Whole Really More than the Sum of Its Parts? 1 ⊞ 1 = 2.5:
    Superlinear Productivity in Collective Group Actions
  type: article-journal
  volume: '9'

- id: TroucheArguments2014
  accessed:
    - year: 2014
      month: 10
      day: 16
  author:
    - family: Trouche
      given: Emmanuel
    - family: Sander
      given: Emmanuel
    - family: Mercier
      given: Hugo
  citation-key: TroucheArguments2014
  event-place: Rochester, NY
  genre: SSRN Scholarly Paper
  issued:
    - year: 2014
      month: 5
      day: 1
  number: ID 2431710
  publisher: Social Science Research Network
  publisher-place: Rochester, NY
  title: >-
    Arguments, More than Confidence, Explain the Good Performance of Reasoning
    Groups
  type: report
  URL: http://papers.ssrn.com/abstract=2431710

- id: vandenBerghGroup2009
  author:
    - family: Bergh
      given: Jeroen C J M
      non-dropping-particle: van den
    - family: Gowdy
      given: John M
  citation-key: vandenBerghGroup2009
  container-title: Journal of Economic Behavior & Organization
  DOI: 10.1016/j.jebo.2009.04.017
  issue: '1'
  issued:
    - year: 2009
  page: 1-20
  title: >-
    A group selection perspective on economic behavior, institutions and
    organizations
  type: article-journal
  volume: '72'

- id: WBrackenShould1997
  author:
    - family: Bracken
      given: David W
    - family: Dalton
      given: Maxine
    - family: McCauley
      given: Cynthia D.
  citation-key: WBrackenShould1997
  ISBN: 978-1-60491-739-0
  issued:
    - year: 1997
      month: 11
      day: 30
  language: en
  number-of-pages: '53'
  publisher: Center for Creative Leadership
  title: Should 360-degree Feedback Be Only Used For Developmental Purposes?
  type: book

- id: WeitzelFeedback2019
  call-number: HD30.3 .F44 2019
  citation-key: WeitzelFeedback2019
  collection-title: The ideas into action series
  edition: Second Edition
  editor:
    - family: Weitzel
      given: Sloan R.
    - family: Center for Creative Leadership
      given: ''
  event-place: Greensboro
  ISBN: 978-1-60491-921-9
  issued:
    - year: 2019
  number-of-pages: '58'
  publisher: Center for Creative Leadership
  publisher-place: Greensboro
  title: 'Feedback that works: how to build and deliver your message'
  type: book

- id: Wimer131998
  author:
    - family: Wimer
      given: Scott
    - family: Nowack
      given: Kenneth M
  citation-key: Wimer131998
  issued:
    - year: 1998
  language: en
  title: 13 Common Mistakes Using 360-Degree Feedback
  type: article-journal

- id: WuLarge2019
  accessed:
    - year: 2020
      month: 8
      day: 30
  author:
    - family: Wu
      given: Lingfei
    - family: Wang
      given: Dashun
    - family: Evans
      given: James A.
  citation-key: WuLarge2019
  container-title: Nature
  DOI: 10.1038/s41586-019-0941-9
  ISSN: 1476-4687
  issue: '7744'
  issued:
    - year: 2019
      month: 2
  language: en
  number: '7744'
  page: 378-382
  publisher: Nature Publishing Group
  title: Large teams develop and small teams disrupt science and technology
  type: article-journal
  volume: '566'
...
